AnsweredAssumed Answered

Regarding QorIQ ppc SDK

Question asked by Ronak Desai on May 4, 2016
Latest reply on May 4, 2016 by bpe

At present, there is sdk 1.9 release is out but it is also with kernel version 3.12. For our product we need some features which requires at-least kernel version 3.14 or higher. So, would like to know that is there any plan on releasing SDK 2.0 and if yes, what is the kernel version it will based on?

 

Also, is there anyways I can have hands on the beta release or pre-release of it ?

Outcomes